سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
بی سیم
30x30x25 میلیمتر
130*220*40 میلیمتر
175x140x30 میلیمتر
15 گرم
250 گرم
350 گرم
250 گرم
بی سیم, یقه ای، وایرلس
USB Type C
0.1 متر
1 ساعت
۲۰ الی ۲۰۰۰۰ هرتز
دوربین, گوشی موبایل و تبلت, لپتاپ
پوشش 180 درجه, فیلتر برش فرکانسهای پایین, فیلتر نرم کنندگی صدا, قابلیت حذف صدای محیط, لایو استریم, نویز کنسلینگ, قابلیت کاهش نویز
۳۲ دسی بل دسی بل
باتری
دانگل گیرنده سیم شارژ تایپ سی دفترچه راهنما
آداپتور
کابل برق
دارای حذف نویز با کمک هوش مصنوعی
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
سفید
سفید
سفید
سفید
آنتن خارجی
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
دو عدد
چهار عدد
چهار عدد
دو عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
یک عدد
480 مگابیت بر ثانیه
power-reset
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
wifi
WI-FI
Omni Directional ثابت
Internal
12 دسیبل (12dBi)
2 دسیبل (2dBi)
قابلیت نصب آسان
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
12V-1A
آداپتور برق 9V DC-0.85A
12ولت DC
ویندوز و ….
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
دو عدد
دو عدد
دو عدد
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
LAN
DDNS
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
IEEE 802.3, 802.3u
IEEE802.11b/g/n
ITU-T G.992.5
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
0-40سانتی گراد